Categories:
  - Sports & Health
License: GPL-3.0-or-later
WebSite: https://codeberg.org/jannis/FitoTrack
SourceCode: https://codeberg.org/jannis/FitoTrack
IssueTracker: https://codeberg.org/jannis/FitoTrack/issues
Changelog: https://codeberg.org/jannis/FitoTrack/src/branch/master/CHANGELOG.md
Bitcoin: 3BSbGRbJaiSxVg3D6nVRK5C1SZEezhjtK5

AutoName: FitoTrack

RepoType: git
Repo: https://codeberg.org/jannis/FitoTrack.git

Builds:
  - versionName: 1.0.2
    versionCode: 102
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: '2.1'
    versionCode: 210
    commit: v2.1
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 300
    commit: v3.0
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 401
    commit: v4.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '4.0'
CurrentVersionCode: 401
